@font-face {
    font-family: myFirstFont;
    src: url(fonts/ITC_Avant_Garde_Gothic_LT_Bold.otf);
}

@font-face {
    font-family: fontAwesome;
    src: url(fonts/FontAwesome.otf);
}

body {
    width: 50%;
    margin: 0 auto;
    font-family: myFirstFont;
    font-weight: bold;
    letter-spacing: 1px;
}

.base-page-container {
    display: table;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.base-page-content {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #c1c1c1;
}

.logo-container {
    width: 400px;
    margin: 0 auto
}

.logo-container > img {
    width: 400px;
}

.name-title {
    text-align: center;
    color: #c6c5c5;
    margin-top: 40px;
}

.name-title > h1 {
    margin-bottom: 0;
    font-size: 30px;
  
}

.name-title > span {
    font-size: 22px;
}

.social {
    text-align: center;
    margin-top: 30px
}

.social > button {
    background: none;
    border: none;
    margin-bottom: 20px;
}

.social > button > a {
    color: #c6c5c5;
    text-decoration: none;
    font-weight: 800;
    border: 2px solid #c6c5c5;
    padding: 5px 10px;
    font-family: myFirstFont;
    font-size: 18px;
    margin-bottom: 20px;
}

.social > button > a:hover {
    border: 2px solid #000;
    color: #000;
    transition: color 0.5s ease,  border 0.5s ease;
}

.social-buttons > a {
    text-decoration: none;
    margin-right: 10px;
}

.social-buttons > a > i {
    font-family: fontAwesome !important;
    font-style: normal;
    font-size: 22px;
    margin-top: 25px;
    color: #c6c5c5;
    font-weight: 100;
}

.social-buttons > a > i:hover {
    color: #000;
    transition: color 0.5s ease;
}

.social-buttons > a:last-child {
    margin-right: 0;
}